public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: cups-pdf-and-similar: Adjust relevancy of bz#2234765
@ 2026-09-11 13:22 Stepan Broz
0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
To: git-commits
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 9266ddc41b615fcf7fd6686e87526556557f7835
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-05-05T14:49:33+00:00
Stats : +5/-3 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/9266ddc41b615fcf7fd6686e87526556557f7835?branch=pr775-checkpolicy-revdeps
Log:
cups-pdf-and-similar: Adjust relevancy of bz#2234765
Do not test bz#2234765 on RHEL-9.2 or lower.
---
diff --git a/selinux-policy/cups-pdf-and-similar/runtest.sh b/selinux-policy/cups-pdf-and-similar/runtest.sh
index c5b67c0..eb81af7 100755
--- a/selinux-policy/cups-pdf-and-similar/runtest.sh
+++ b/selinux-policy/cups-pdf-and-similar/runtest.sh
@@ -111,9 +111,11 @@ rlJournalStart
rlSESearchRule "allow cups_pdf_t cups_pdf_t : unix_dgram_socket { create connect } [ ]"
rlPhaseEnd
- rlPhaseStartTest "bz#2234765"
- rlSESearchRule "allow cups_pdf_t kernel_t : unix_stream_socket { connectto } [ ]"
- rlPhaseEnd
+ if ! rlIsRHEL "<9.3" ; then
+ rlPhaseStartTest "bz#2234765"
+ rlSESearchRule "allow cups_pdf_t kernel_t : unix_stream_socket { connectto } [ ]"
+ rlPhaseEnd
+ fi
fi
rlPhaseStartTest "real scenario -- confined users"
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: cups-pdf-and-similar: Adjust relevancy of bz#2234765 Stepan Broz
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox